.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

p,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

.zindex-fix {
    z-index: 100;
}

/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.dp-plus p {
    margin: 0;
    padding: 0;
}

.border-run {
    max-width: 250px;
    z-index: 10;
}

.btn-style {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 250px;
    height: 42px;
}

.dp-plus .btn-style-text {
    margin-left: 34px;
    font-weight: 400;
    font-feature-settings: "palt";
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-delta {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-color-white {
    color: #FFFFFF;
}

.text-passive {
    opacity: 0;
    transition: all 0.3s linear;
}


.border-run {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: #000000;
    text-decoration: none;

}

.border-run-color-white {
    color: #FFFFFF;
}

.border-run-line {
    position: absolute;
    background: currentColor;
    opacity: 1;
}

.border-run-line.t {
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .18s ease .18s;
}

.border-run-line.r {
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .18s ease .36s;
}

.border-run-line.b {
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: none;
}

.border-run-line.l {
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
    transform: scale(1);
}

.border-run:hover .text-passive {
    opacity: 1;
}

.border-run:focus-visible {
    outline: none;
}

@media screen and (max-width:1030px) {
    .dp-plus a.border-run-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px;
        padding-bottom: 10px;
        border: 1px solid #000000;
        max-width: 320px;
        width: 100%;
        gap: 10px;
        z-index: 10;
    }

    .dp-plus a.btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .border-run-mobile p.d-sans {
        font-size: 14px;
        line-height: normal;
    }
}

/*====================
#dp-type-select-btn
====================*/
.dp-type-select-btn-area {
    position: fixed;
    top: clamp(90px, 6.9vw, 120px);
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: rgba(255, 255, 255, .80);
    gap: 20px;
    z-index: 999;
}

.dp-type-select-btn-item {
    flex: 0 0 24%;
    max-width: 250px;
    width: 24%;
    list-style: none;
}

@media screen and (min-width:1921px) {
    .dp-type-select-btn-area {
        left: calc((100% - 1920px) / 2);
    }
}

a.dp-type-select-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: 100%;
    height: clamp(50px, calc(30.00px + 1.5625vw), 60px);
    border-radius: 50px;
    background-color: #B4B4B4;
    transition: all 0.2s linear;
}

.btn-deco {
    width: 22px;
    aspect-ratio: 1 / 1;
    background-color: #6B6B6B;
    border-radius: 50%;
    transition: all 0.2s linear;
}

a.dp-type-select-btn .btn-text {
    display: block;
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    color: #FFFFFF;
    padding-bottom: 4px;
    max-width: 152px;
    width: 100%;
    text-align: center;
    font-weight: 400;
}

a.dh-ts-btn-active {
    background-color: #000000;
}

.btn-deco-active {
    background-color: #A51111;
}

a.dp-type-select-btn:hover {
    background-color: #000000;
}

a.dp-type-select-btn:hover .btn-deco {
    background-color: #A51111;
}

@media screen and (max-width:1030px) {
    .dp-type-select-btn-area {
        height: 80px;
        gap: clamp(6px, calc(-4.03px + 2.3333vw), 20px);
        padding: 0 20px;
    }

    .dp-type-select-btn-item {
        max-width: 150px;
    }

    a.dp-type-select-btn {
        gap: 5px;
        height: 40px;
    }

    a.dp-type-select-btn .btn-text {
        max-width: clamp(72px, calc(51.93px + 4.6667vw), 100px);
        width: 100%;
        font-size: clamp(14px, calc(12.57px + 0.3333vw), 16px);
    }

    .btn-deco {
        width: 16px;
    }

}

@media screen and (max-width:768px) {
    .dp-type-select-btn-area {
        top: clamp(70px, 8vw, 80px);
    }
}

/*====================
#dp-hero
====================*/
.hero-area {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: fit-content;
}

.hero-area img.d-pc {
    display: block;
    width: 100%;
}

.hero-area img.d-mobile {
    display: none;
    width: 100%;
}

h1.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}


/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-item-area h2.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
}

.contents-item-area h3.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.contents-item-text-area {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text h2.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    width: 100%;
}

.contents-text h3.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
    width: 100%;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text h4.c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: justify;
    width: 100%;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .contents-text h2.c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
        justify-content: center;
    }

    .contents-text h3.c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text h4.c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}


/*====================
#company-contents
====================*/
.company-contents-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    gap: 100px;
}

.company-contents-item {
    display: flex;
    flex-direction: column;
    max-width: 710px;
    width: 100%;
    gap: clamp(10px, calc(2.00px + 0.6250vw), 14px);
}

.company-contents-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    gap: 20px;
}

.company-contents-header .company-post {
    font-size: clamp(20px, calc(12.00px + 0.6250vw), 24px);
    line-height: clamp(20px, calc(12.00px + 0.6250vw), 24px);
    font-weight: 500;
    color: #004097;
}

.company-contents-header .name {
    font-size: clamp(24px, calc(12.00px + 0.9375vw), 30px);
    line-height: clamp(24px, calc(12.00px + 0.9375vw), 30px);
    margin-bottom: 2px;
    font-weight: 600;
    color: #004097;
}

.company-contents-main {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 40px;
    border: 1px solid #B4B4B4;
    border-radius: 20px;
}

.company-contents-main .contents-deco {
    position: absolute;
    top: -14px;
    right: 20px;
    padding: 0 8px;
    font-size: clamp(14px, calc(10.00px + 0.3125vw), 16px);
    font-weight: 300;
    color: #B4B4B4;
    background-color: #FFFFFF;
}

.work-history-area {
    display: flex;
    flex-direction: column;
    max-width: 630px;
    width: 100%;
    gap: clamp(16px, calc(-12.00px + 2.1875vw), 30px);
}

.work-history {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    gap: 16px;
}

.work-history .history-date {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    color: #000000;
    width: clamp(102px, calc(74.00px + 2.1875vw), 116px);
}

.work-history .history-content {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    color: #000000;
    width: calc(100% - clamp(118px, calc(90.00px + 2.1875vw), 132px));
}

.work-history .history-content .history-line {
    display: block;
}

.work-history .history-content .history-mobile-line {
    display: inline;
}



@media screen and (max-width:1030px) {
    .company-contents-area {
        max-width: 430px;
        margin: 0;
        margin-bottom: 50px;
        gap: 50px;
    }

    .company-contents-item {
        gap: 22px;
    }

    .company-contents-header {
        justify-content: center;
    }

    .company-contents-main {
        padding: 20px 15px;
        border-radius: 12px;
    }

    .company-contents-main .contents-deco {
        top: -12px;
        left: 50%;
        transform: translateX(-50%);
        padding: 0 12px;
        width: 174px;
    }

    .work-history {
        gap: 8px;
    }

    .work-history .history-date {
        line-height: 30px;
    }

    .work-history .history-content {
        line-height: 30px;
        width: calc(100% - clamp(110px, calc(82.00px + 2.1875vw), 124px));
        font-feature-settings: "palt";
    }

    .work-history .history-content .history-mobile-line {
        display: block;
    }
}

@media screen and (max-width:500px) {
    .dp-type-select-btn-area {
        flex-wrap: wrap;
        height: 120px;
        padding: 16px 20px;
    }

    .dp-type-select-btn-item {
        flex: 0 0 48%;
        max-width: 190px;
        width: 48%;
    }
}

/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

.dp-type-select-review-text-area p.d-pc {
    display: flex;
}

.dp-type-select-review-text-area p.d-mobile {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }

    .dp-type-select-review-text-area p.d-pc {
        display: none;
    }

    .dp-type-select-review-text-area p.d-mobile {
        display: flex;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }
}